.banner {
    width: 100%;
    overflow: hidden;
}

.banner img {
    width: 100%;
}

.probox {
    width: 1118px;
    margin: 0 auto;
}

.probox h2 {
    text-align: center;
    font-size: 28px;
    color: #161919;
    margin-top: 66px;
}

.probox ul {
    margin-top: 102px;
    overflow: hidden;
}

.probox ul li {
    float: left;
    width: 16.6%;
    margin-bottom: 58px;
}

.probox ul em {
    display: block;
    width: 61px;
    height: 52px;
    margin: 0 auto;
    margin-bottom: 40px;
}

.probox .bd {
    background: url("../images/bd-01.png") no-repeat center;
}

.probox ul li:hover .bd {
    background: url("../images/bd-01-01.png") no-repeat center;
}

.probox .pg {
    background: url("../images/pg-01.png") no-repeat center;
}

.probox ul li:hover .pg {
    background: url("../images/pg-01-01.png") no-repeat center;
}

.probox .xh {
    background: url("../images/xh-01.png") no-repeat center;
}

.probox ul li:hover .xh {
    background: url("../images/xh-01-01.png") no-repeat center;
}

.probox .sh {
    background: url("../images/sh-01.png") no-repeat center;
}

.probox ul li:hover .sh {
    background: url("../images/sh-01-01.png") no-repeat center;
}

.probox .dy {
    background: url("../images/dy-01.png") no-repeat center;
}

.probox ul li:hover .dy {
    background: url("../images/dy-01-01.png") no-repeat center;
}

.probox .yj {
    background: url("../images/yj-01.png") no-repeat center;
}

.probox ul li:hover .yj {
    background: url("../images/yj-01-01.png") no-repeat center;
}

.probox .cw {
    background: url("../images/cw-01.png") no-repeat center;
}

.probox ul li:hover .cw {
    background: url("../images/cw-01-01.png") no-repeat center;
}

.probox .shfk {
    background: url("../images/shfk-01.png") no-repeat center;
}

.probox ul li:hover .shfk {
    background: url("../images/shfk-01-01.png") no-repeat center;
}

.probox .lcgj {
    background: url("../images/lcgj-01.png") no-repeat center;
}

.probox ul li:hover .lcgj {
    background: url("../images/lcgj-01-01.png") no-repeat center;
}

.probox .zjdj {
    background: url("../images/zjdj-01.png") no-repeat center;
}

.probox ul li:hover .zjdj {
    background: url("../images/zjdj-02.png") no-repeat center;
}

.probox .dhgl {
    background: url("../images/dhgl-01.png") no-repeat center;
}

.probox ul li:hover .dhgl {
    background: url("../images/dhgl-01-01.png") no-repeat center;
}

.probox .cpfx {
    background: url("../images/cpfx-01.png") no-repeat center;
}

.probox ul li:hover .cpfx {
    background: url("../images/cpfx-01-01.png") no-repeat center;
}

.probox ul p {
    font-size: 20px;
    text-align: center;
}

.probox ul li:hover p {
    color: #319bff
}

.probox .p2 {
    font-size: 15px;
    color: #7e7e7e;
    margin-top: 20px;
}

.why {
    background: url("../images/bj-01-01.png") no-repeat center;
    background-size: cover;
}

.whybox {
    width: 1220px;
    margin: 0 auto;
    padding: 110px 0 58px 0;
    overflow: hidden;
}

.whybox h2 {
    text-align: center;
    font-size: 31px;
    color: #fff;
    margin-bottom: 58px;
}

.whybox ul {
    width: 240px;
    border-right: 2px solid #828087;
    height: 540px;
    overflow: hidden;
}

.whybox ul li {
    padding: 10px 0;
    cursor: pointer;
}

.whybox ul li span {
    display: block;
    font-size: 22px;
    line-height: 52px;
    text-align: right;
    width: 100%;
    padding-right: 38px;
    color: #fff;
}

.whybox .hit {
    border-right: 4px solid #319bff;
    background: url("../images/hit.png") no-repeat center;
}

.whybox .hit span {
    color: #319bff
}

.pane {
    display: none;
    width: 825px;
}

.ywbox {
    position: relative;
}

.ywbg {
    width: 100%;
    height: 510px;
    overflow: hidden;
}

.ywbg div {
    position: relative;
}

.ywbox .ywtxt {
    width: 1218px;
    margin: 0 auto;
    position: absolute;
    top: 66px;
    left: 50%;
    margin-left: -609px
}

.ywbox .ywtxt h2 {
    text-align: center;
    font-size: 28px;
    color: #161919;
    margin-bottom: 36px;
}

.ywbox .ywtxt h3 {
    text-align: center;
    font-size: 18px;
    color: #000;
}

.ywbox .ywtxt ul {
    width: 100%;
    background-color: #fff;
    box-shadow: 0 0 10px #666;
    overflow: hidden;
    padding: 46px;
    margin-top: 80px;
}

.ywbox .ywtxt ul li {
    float: left;
    width: 16.6%;
}

.ywbox .ywtxt ul em {
    display: block;
    width: 57px;
    height: 50px;
    margin: 0 auto;
    margin-bottom: 35px;

}

.ywbox .ywtxt ul span {
    text-align: center;
    display: block;
    font-size: 16px;
}

.ywbox .ywtxt ul li:hover span {
    color: #319bff;
}

.ywbox .ywtxt .wxkf {
    background: url("../images/wxkf-01.png") no-repeat center;
}

.ywbox .ywtxt ul li:hover .wxkf {
    background: url("../images/wxkf-01-01.png") no-repeat center;
}

.ywbox .ywtxt .htkf {
    background: url("../images/htkf-01.png") no-repeat center;
}

.ywbox .ywtxt ul li:hover .htkf {
    background: url("../images/htkf-01-01.png") no-repeat center;
}

.ywbox .ywtxt .qyAPP {
    background: url("../images/qyAPP-01.png") no-repeat center;
}

.ywbox .ywtxt ul li:hover .qyAPP {
    background: url("../images/qyAPP-01-01.png") no-repeat center;
}

.ywbox .ywtxt .zjfkf {
    background: url("../images/zjfkf-01.png") no-repeat center;
}

.ywbox .ywtxt ul li:hover .zjfkf {
    background: url("../images/zjfkf-01-01.png") no-repeat center;
}

.ywbox .ywtxt .xcx {
    background: url("../images/xcx-01.png") no-repeat center;
}

.ywbox .ywtxt ul li:hover .xcx {
    background: url("../images/xcx-01-01.png") no-repeat center;
}

.ywbox .ywtxt .htkf {
    background: url("../images/htkf-01.png") no-repeat center;
}

.ywbox .ywtxt ul li:hover .htkf {
    background: url("../images/htkf-01-01.png") no-repeat center;
}

.hezuo h2 {
    text-align: center;
    font-size: 28px;
    color: #161919;
    margin-top: 66px;
}

.hztxt img {
    width: 100%;
}